<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Komponenty">
    <meta name="robots" content="noindex, nofollow">
    <title>Komponenty</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="index.html#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-another-page">Garrett</a>
                        </li>
                        <li>
                            <a href="index.html#wykrywacze-metalu-garrett" data-scroll="section-another-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="index.html#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-another-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="index.html#referencje" data-scroll="section-another-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="komponenty">
            <div class="container">
                <h1>Komponenty</h1>
                <h1>Nagłówek pierwszego stopnia</h1>
                <h2>Nagłówek drugiego stopnia</h2>
                <h3>Nagłówek trzeciego stopnia</h3>
                <p>To jest akapit</p>
                <p>Link:
                    <a href="http://wykrywacze-garrett.pl/">http://wykrywacze-garrett.pl/</a>
                </p>
                <p>Email:
                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                </p>
                <p>Telefon:
                    <a href="tel:0048123456789">+48 123 456 789</a>
                </p>
                <h2>Tekst jednokolumnowy</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, nulla, quis! A officia libero non, ab quo, eligendi illum iusto inventore nulla repellendus quia soluta numquam sequi sunt commodi optio.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti unde recusandae dolor aperiam! Corporis dolore itaque inventore, quod aspernatur voluptatem aperiam laudantium illo sit maxime veniam vitae excepturi temporibus, soluta.</p>
                <h2>Tekst dwukolumnowy</h2>
                <div class="row">
                    <div class="col-sm-6">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                    </div>
                    <div class="col-sm-6">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                    </div>
                </div>
                <h2>Tekst + film wideo</h2>
                <h3>Przykład 1</h3>
                <div class="row">
                    <div class="col-sm-6">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                    </div>
                    <div class="col-sm-6">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/BCjLJ8kkuaw"></iframe>
                        </div>
                    </div>
                </div>
                <h3>Przykład 2</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                <div class="row">
                    <div class="col-sm-8 col-sm-push-2">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/BCjLJ8kkuaw"></iframe>
                        </div>
                    </div>
                </div>
                <h3>Przykład 3</h3>
                <div class="row">
                    <div class="col-sm-4">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/BCjLJ8kkuaw"></iframe>
                        </div>
                    </div>
                    <div class="col-sm-8">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                    </div>
                </div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                <h2>Tekst + zdjęcie</h2>
                <h3>Przykład 1</h3>
                <div class="row">
                    <div class="col-sm-6">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                    </div>
                    <div class="col-sm-6">
                        <figure class="image-block">
                            <img src="http://oi63.tinypic.com/fviujt.jpg" alt="Ochrona lotnisk i dworców" class="img-responsive">
                        </figure>
                    </div>
                </div>
                <h3>Przykład 2</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                <div class="row">
                    <div class="col-sm-8 col-sm-push-2">
                        <figure class="image-block">
                            <img src="http://oi63.tinypic.com/fviujt.jpg" alt="Ochrona lotnisk i dworców" class="img-responsive">
                        </figure>
                    </div>
                </div>
                <h3>Przykład 3</h3>
                <div class="row">
                    <div class="col-sm-4">
                        <figure class="image-block">
                            <img src="http://oi63.tinypic.com/fviujt.jpg" alt="Ochrona lotnisk i dworców" class="img-responsive">
                            <figcaption class="image-block__caption">To jest podpis pod obrazkiem.</figcaption>
                        </figure>
                    </div>
                    <div class="col-sm-8">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                    </div>
                </div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                <h3>Przykład 4</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt. Doloribus error beatae nesciunt veritatis ullam necessitatibus a quas fuga, esse consequatur, voluptatibus dolor ad.</p>
                <div class="row">
                    <div class="col-sm-8 col-sm-push-2">
                        <figure class="image-block">
                            <img src="http://oi63.tinypic.com/fviujt.jpg" alt="Ochrona lotnisk i dworców" class="img-responsive">
                            <figcaption class="image-block__caption">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</figcaption>
                        </figure>
                    </div>
                </div>
                <h2>Cytat</h2>
                <div class="blockquote">
                    <img src="img/pawel-wujcikowski.png" alt="Paweł Wujcikowski" class="img-responsive center-block blockquote__author">
                    <blockquote class="blockquote__text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa odio laudantium est, expedita dolore incidunt.
                        <span>- Paweł Wujcikowski, CEO Spy Shop</span>
                    </blockquote>
                </div>
                <h2>Tabela</h2>
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th>#</th>
                            <th>First Name</th>
                            <th>Last Name</th>
                            <th>Username</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th scope="row">1</th>
                            <td>Mark</td>
                            <td>Otto</td>
                            <td>@mdo</td>
                        </tr>
                        <tr>
                            <th scope="row">2</th>
                            <td>Jacob</td>
                            <td>Thornton</td>
                            <td>@fat</td>
                        </tr>
                        <tr>
                            <th scope="row">3</th>
                            <td>Larry</td>
                            <td>the Bird</td>
                            <td>@twitter</td>
                        </tr>
                    </tbody>
                </table>
                <h2>Powiadomienia</h2>
                <div class="alert alert-success" role="alert">
                    <i class="fa fa-check-circle" aria-hidden="true"></i>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis dolorem, fuga excepturi labore illum, suscipit sed assumenda sint accusamus veniam eos commodi fugit perspiciatis tempore cum necessitatibus ipsa aspernatur.</p>
                </div>
                <div class="alert alert-info" role="alert">
                    <i class="fa fa-info-circle" aria-hidden="true"></i>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis dolorem, fuga excepturi labore illum, suscipit sed assumenda sint accusamus veniam eos commodi fugit perspiciatis tempore cum necessitatibus ipsa aspernatur.</p>
                </div>
                <div class="alert alert-warning" role="alert">
                    <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis dolorem, fuga excepturi labore illum, suscipit sed assumenda sint accusamus veniam eos commodi fugit perspiciatis tempore cum necessitatibus ipsa aspernatur.</p>
                </div>
                <div class="alert alert-danger" role="alert">
                    <i class="fa fa-times-circle" aria-hidden="true"></i>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis dolorem, fuga excepturi labore illum, suscipit sed assumenda sint accusamus veniam eos commodi fugit perspiciatis tempore cum necessitatibus ipsa aspernatur.</p>
                </div>
                <h2>Przyciski</h2>
                <p class="button-block">
                    <a href="#" class="button button--primary button--xs">Przycisk</a>
                </p>
                <p class="button-block">
                    <a href="#" class="button button--primary button--sm">Przycisk</a>
                </p>
                <p class="button-block">
                    <a href="#" class="button button--primary">Przycisk</a>
                </p>
                <p class="button-block">
                    <a href="#" class="button button--primary button--lg">Przycisk</a>
                </p>
                <p class="button-block button-block--xs-left">
                    <a href="#" class="button button--primary button--lg">Przycisk</a>
                </p>
                <p class="button-block button-block--xs-center">
                    <a href="#" class="button button--primary button--lg">Przycisk</a>
                </p>
                <p class="button-block button-block--xs-right">
                    <a href="#" class="button button--primary button--lg">Przycisk</a>
                </p>
                <div class="row">
                    <div class="col-sm-4">
                        <div class="button-block button-block--bg">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                            <a href="#" class="button button--primary">Przycisk</a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6 col-sm-push-3">
                        <div class="button-block button-block--bg">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                            <a href="#" class="button button--primary">Przycisk</a>
                        </div>
                    </div>
                </div>
                <h2>Testimoniale</h2>
                <ul id="testimonials" class="testimonials">
                    <li class="testimonials__item">
                        <figure>
                            <img class="img-responsive center-block testimonials__author" src="img/user-anonymous.png" alt="Użytkownik">
                            <figcaption class="testimonials__quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas excepturi, esse sapiente id repellendus praesentium minus magni maxime accusamus fugiat iure nihil est blanditiis consequatur. Laboriosam nihil, ipsam vitae quis!
                                <span>- Stefan, Rzeszów</span>
                            </figcaption>
                        </figure>
                    </li>
                    <li class="testimonials__item">
                        <figure>
                            <img class="img-responsive center-block testimonials__author" src="img/user-1.png" alt="Użytkownik">
                            <figcaption class="testimonials__quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                <span>- Natalia, Warszawa</span>
                            </figcaption>
                        </figure>
                    </li>
                    <li class="testimonials__item">
                        <figure>
                            <img class="img-responsive center-block testimonials__author" src="img/user-2.png" alt="Użytkownik">
                            <figcaption class="testimonials__quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas excepturi, esse sapiente id repellendus praesentium minus magni maxime accusamus fugiat iure nihil est blanditiis consequatur. Laboriosam nihil, ipsam vitae quis!
                                <span>- Borys, Szczecin</span>
                            </figcaption>
                        </figure>
                    </li>
                </ul>
                <h2>Ikony</h2>
                <p>
                    <a href="http://fontawesome.io/icons/">http://fontawesome.io/icons/</a>
                </p>
                <h2>Blok zastosowań</h2>
                <ul id="applications" class="applications">
                    <li>
                        <div class="applications__item">
                            <span class="applications__icon">
                                <i class="fa fa-plane" aria-hidden="true"></i>
                            </span>
                            <p class="applications__caption">Lotniska</p>
                        </div>
                    </li>
                    <li>
                        <div class="applications__item">
                            <span class="applications__icon">
                                <i class="fa fa-bus" aria-hidden="true"></i>
                            </span>
                            <p class="applications__caption">Dworce kolejowe i autobusowe</p>
                        </div>
                    </li>
                    <li>
                        <div class="applications__item">
                            <span class="applications__icon">
                                <i class="fa fa-shield" aria-hidden="true"></i>
                            </span>
                            <p class="applications__caption">Ochrona firm i innych prywatnych placówek</p>
                        </div>
                    </li>
                    <li>
                        <div class="applications__item">
                            <span class="applications__icon">
                                <i class="fa fa-gavel" aria-hidden="true"></i>
                            </span>
                            <p class="applications__caption">Sądy i więzienia</p>
                        </div>
                    </li>
                    <li>
                        <div class="applications__item">
                            <span class="applications__icon">
                                <i class="fa fa-futbol-o" aria-hidden="true"></i>
                            </span>
                            <p class="applications__caption">Obiekty sportowe i przemysłowe</p>
                        </div>
                    </li>
                    <li>
                        <div class="applications__item">
                            <span class="applications__icon">
                                <i class="fa fa-graduation-cap" aria-hidden="true"></i>
                            </span>
                            <p class="applications__caption">Szkoły i uczelnie wyższe</p>
                        </div>
                    </li>
                </ul>
                <h2>Akcesoria</h2>
                <div class="accessories">
                    <div class="row">
                        <div class="col-sm-6 accessories__item">
                            <img class="img-responsive center-block" src="img/super-scanner-v-akcesoria-1.jpg" alt="Ładowarka do akumulatorów">
                            <p>Ładowarka do akumulatorów.</p>
                        </div>
                        <div class="col-sm-6 accessories__item">
                            <img class="img-responsive center-block" src="img/super-scanner-v-akcesoria-2.jpg" alt="Uprząż">
                            <p>Oryginalna, skórzana uprząż do noszenia detektora przy pasku.</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6 accessories__item">
                            <img class="img-responsive center-block" src="img/super-scanner-v-akcesoria-3.jpg" alt="Uchwyt na pasek">
                            <p>Uchwyt na pasek z nylonu balistycznego o bardzo gęstym splocie włókien; może być zamontowany w samochodzie.</p>
                        </div>
                        <div class="col-sm-6 accessories__item">
                            <img class="img-responsive center-block" src="img/super-scanner-v-akcesoria-4.jpg" alt="Słuchawki">
                            <p>Słuchawki do dyskretnej pracy z włączonym alarmem dźwiękowym.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-another-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-another-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
</body>

</html>